Subject: Ticket Assigned - Fwd: Error in competing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 14:13:08 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Error in competing order 

Sent from my iPhone

Begin forwarded message:

> From: Norah Almakinzi <[email-masked]>
> Date: March 9, 2023 at 3:39:08 PM GMT+3
> To: [email-masked]
> Subject: Error in competing order
> 
> 
> Dear, 
> 
> I’m trying to proceed with my order and I got the attached error in  Babyshop application. I tried also in the web and it didn’t complete.
> 
> 
> 
> Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5818798